Hi -
Even by recompiling Ruby 1.8.2 with --enable-shared, I still have the
same problem.

Thanks -
David